This document is for an old version of Python that is no longer supported. You should install the python3 and python3-doc packages and read the Python documentation for the Python3 version packaged in this release.

# Index – Z

- Zen of Python
- ZeroDivisionError
  - exception
- zfill() (in module string)
  - (str method)
- zip (2to3 fixer)
- zip()
  - built-in function
- zip() (in module future_builtins)
- ZIP_DEFLATED (in module zipfile)
- ZIP_STORED (in module zipfile)

- zipfile
  - module
- ZipFile (class in zipfile)
- zipfile command line option
  - -c <zipfile> <source1> ... <sourceN>
  - -e <zipfile> <output_dir>
  - -l <zipfile>
  - -t <zipfile>
- zipimport
  - module
- zipimporter (class in zipimport)
- ZipImportError
- ZipInfo (class in zipfile)
- zlib
  - module